*:focus {
  outline: 0px none transparent;
}

.comment-username {
  line-height: 14px;
  font-family: 'gothamxnarrow-medium';
  font-size: 16px;
  color: #474747;
  float: left;
  padding-right: 3px;
}

.comment-date {
  font-size: 11px;
  color: grey;
  margin-bottom: 5px;
  padding-left: 2px;
}

.comment-comment {
  color: #787878;
  font-size: 13px;
  line-height: 15px;
  float: left;
  max-width: 885px;
}

.comments .views-field {
  display: block;
}

.comment-form textarea {
  line-height: 1.5em;
  padding: 2px;
  color: #474646;
  resize: none;
  border: 1px solid #dedede;
  border-radius: 3px;
}

.comment-form {
  padding: 0 20px 20px 20px;
}

.comment-form #edit-field-rating-rp-imagem-und-0-rating, #edit-field-rating-dv-und-0-rating {
  display: none;
}

.comment-form .form-item-field-rating-rp-imagem-und-0-rating {
  margin-bottom: 0;
}

.comment-form input[type="submit"] {
  display: inline-block;
  margin-top: 10px;
  background-color: #3a3a3a;
  border: none;
  color: white;
  font-size: 12px;
  padding: 7px 18px 6px 18px;
  margin-right: 10px;
  font-family: gothamXNarrow-medium;
  text-transform: uppercase;
}

.comment-form .custom-rating {
  clear: left;
  width: 170px;
}

.comment-form li {
  list-style: none;
  cursor: pointer;
  display: inline-block;
  text-decoration: none;
  color: #b5b6b3;
  font-family: 'GothamXNarrow-Medium';
  font-size: 12px;
  background: -webkit-linear-gradient(top, #FFF 30%, #F0F0F0);
  background: -moz-linear-gradient(top, #FFF 30%, #F0F0F0);
  background: -o-linear-gradient(top, #FFF 30%, #F0F0F0);
  background: -ms-linear-gradient(top, #FFF 30%, #F0F0F0);
  background: linear-gradient(top, #FFF 30%, #F0F0F0);
}

.comment-form li.active {
  background-color: #81B806;
  background: -webkit-linear-gradient(top, #77AC01 30%, #81BA01) !important;
  background: -moz-linear-gradient(top, #77AC01 30%, #81BA01) !important;
  background: -o-linear-gradient(top, #77AC01 30%, #81BA01) !important;
  background: -ms-linear-gradient(top, #77AC01 30%, #81BA01) !important;
  background: linear-gradient(top, #77AC01 30%, #81BA01) !important;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  color: #FFF;
}

.comment-form ul {
  margin: 0;
  padding: 0;
}

.comment-form li > span {
  display: inline-block;
  border-bottom: 1px solid #E6E6E6;
  border-right: 1px solid #E6E6E6;
  border-left: 1px solid #FFF;
  border-top: 1px solid #FFF;
  text-decoration: none;
  text-align: center;
  font-family: 'GothamXNarrow-Medium';
  font-size: 12px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  margin: 0 auto;
}

.comment-form .form-required {
  display: none;
}

.comment-form label {
  line-height: 20px;
  font-family: 'gothamxnarrow-book';
  font-size: 16px;
  padding-bottom: 10px;
}

.comment-form .grippie, .comment-form #edit-author--2 {
  display: none;
}

h2.comment-form.comment-title {
  display: none;
}

h2.form-titles {
  padding: 20px 20px 0 20px;
  margin: 0;
  font-family: 'GothamXNarrow-Book';
  font-size: 22px;
  color: #323232;
}

#dv_detailI_form section#comments {
  margin: 0;
}

.node-comments-form-wrapper .comment-form,
.node-sugestoes-comments-form-wrapper .comment-form,
.node-destinos-comments-form-wrapper .comment-form {
  padding: 0;
}

.node-comments-form-wrapper .comment-form .custom-rating,
.node-sugestoes-comments-form-wrapper .comment-form .custom-rating,
.node-destinos-comments-form-wrapper .comment-form .custom-rating {
  width: 100%;
}

h2.form-titles.node-comment-form-title,
h2.form-titles.node-comment-sugestoes-form-title,
h2.form-titles.node-comment-destinos-form-title {
  padding: 10px 0 0 0;
}

.node-destinos-comments-wrapper {
  position: relative;
}

.node-comments-wrapper.comments .views-row,
.node-sugestoes-comments-wrapper.comments .views-row,
.node-destinos-comments-wrapper.comments .views-row {
  margin-top: 0;
  margin-bottom: 20px;
}

.node-comments-wrapper hr.fat-divider,
.node-comments-form-wrapper hr.fat-divider,
.node-sugestoes-comments-wrapper hr.fat-divider,
.node-sugestoes-comments-form-wrapper hr.fat-divider,
.node-destinos-comments-wrapper hr.fat-divider,
.node-destinos-comments-form-wrapper hr.fat-divider {
  border-bottom: 6px solid #CDCDCD;
}

.node-comments-wrapper #dv_detailI_rating .rating-label,
.node-sugestoes-comments-wrapper #dv_detailI_rating .rating-label,
.node-destinos-comments-wrapper #dv_detailI_rating .rating-label {
  display: block;
  font-size: 14px;
  font-family: 'gothamxnarrow-medium';
  line-height: 12px;
  padding-top: 8px;
}

.node-comments-wrapper #dv_detailI_rating .rating-value,
.node-sugestoes-comments-wrapper #dv_detailI_rating .rating-value,
.node-destinos-comments-wrapper #dv_detailI_rating .rating-value {
  font-weight: bold;
  font-size: 24px;
  font-family: 'gothamxnarrow-medium';
  line-height: 30px;
}

.node-comments-wrapper #dv_detailI_rating.rp-bgc {
  background-color: #008131;
}

.node-sugestoes-comments-wrapper #dv_detailI_rating.rp-bgc {
  background-color: #BAA36C;
}

.node-destinos-comments-wrapper #dv_detailI_rating.dest-bgc {
  background-color: #FF9B00;
}

.node-comments-form-wrapper .comment-form li.active {
  background-color: #008131;
  text-decoration: none;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  background-color: #008131;
  background: -webkit-linear-gradient(top, #02742D 30%, #036D2B) !important;
  background: -moz-linear-gradient(top, #02742D 30%, #036D2B) !important;
  background: -o-linear-gradient(top, #02742D 30%, #036D2B) !important;
  background: -ms-linear-gradient(top, #02742D 30%, #036D2B) !important;
  background: linear-gradient(top, #02742D 30%, #036D2B) !important;
  cursor: pointer;
  color: #FFF;
}

.node-sugestoes-comments-form-wrapper .comment-form li.active {
  text-decoration: none;
  color: #FFF;
  background-color: #BAA36C;
  background: -webkit-linear-gradient(top, #B69F69 30%, #AB9663) !important;
  background: -moz-linear-gradient(top, #B69F69 30%, #AB9663) !important;
  background: -o-linear-gradient(top, #B69F69 30%, #AB9663) !important;
  background: -ms-linear-gradient(top, #B69F69 30%, #AB9663) !important;
  background: linear-gradient(top, #B69F69 30%, #AB9663) !important;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  cursor: pointer;
}

.node-destinos-comments-form-wrapper .comment-form li.active {
  cursor: pointer;
  text-decoration: none;
  color: #FFF;
  background-color: #FF9B00;
  background: -webkit-linear-gradient(top, #F19508 30%, #FDA011) !important;
  background: -moz-linear-gradient(top, #F19508 30%, #FDA011) !important;
  background: -o-linear-gradient(top, #F19508 30%, #FDA011) !important;
  background: -ms-linear-gradient(top, #F19508 30%, #FDA011) !important;
  background: linear-gradient(top, #F19508 30%, #FDA011) !important;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
}

.section-opiniao .detail-name {
  line-height: 17px;
  font-family: 'gothamxnarrow-medium';
  font-size: 17px;
  color: #474747;
  margin-top: 10px;
  margin-bottom: 10px;
}

.section-opiniao .subtitulo-opiniao-utilizador {
  color: #646464;
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 20px;
  font-family: 'gothamxnarrow-book';
  font-weight: bold;
}

.node-destinos-comments-wrapper .dest-pager {
  margin-bottom: 20px;
}

.node-sugestoes-comments-form-wrapper .info-alt-rp-nodes,
.node-destinos-comments-form-wrapper .info-alt-rp-nodes,
.node-comments-form-wrapper .info-alt-rp-nodes {
  width: 100%;
}

#dv_detailI .view-comments-block .node-pager .pager-current {
  background-color: #81B806;
  background: -webkit-linear-gradient(top, #77AC01 30%, #81BA01);
  background: -moz-linear-gradient(top, #77AC01 30%, #81BA01);
  background: -o-linear-gradient(top, #77AC01 30%, #81BA01);
  background: -ms-linear-gradient(top, #77AC01 30%, #81BA01);
  background: linear-gradient(top, #77AC01 30%, #81BA01);
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  border: 1px solid #E6E6E6;
  text-decoration: none;
  color: #FFF;
  font-family: 'GothamXNarrow-Medium';
  font-size: 12px;
  padding: 9px 12px 7px 13px;
}

#dv_detailI .view-comments-block .node-pager {
  margin-top: 20px;
  margin-bottom: 20px;
}

.node-comments-wrapper .view-comments-block .node-pager,
.node-sugestoes-comments-wrapper .view-comments-block .node-pager {
  margin-bottom: 20px;
}

.node-comments-wrapper .view-comments-block .node-pager .pager-current {
  background-color: #008131;
  background: -webkit-linear-gradient(top, #02742D 30%, #036D2B);
  background: -moz-linear-gradient(top, #02742D 30%, #036D2B);
  background: -o-linear-gradient(top, #02742D 30%, #036D2B);
  background: -ms-linear-gradient(top, #02742D 30%, #036D2B);
  background: linear-gradient(top, #02742D 30%, #036D2B);
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  border: 1px solid #E6E6E6;
  text-decoration: none;
  color: #FFF;
  font-family: 'GothamXNarrow-Medium';
  font-size: 12px;
  padding: 9px 12px 7px 13px;
}

.node-sugestoes-comments-wrapper .view-comments-block .node-pager .pager-current {
  background: -webkit-linear-gradient(top, #B69F69 30%, #AB9663) !important;
  background: -moz-linear-gradient(top, #B69F69 30%, #AB9663) !important;
  background: -o-linear-gradient(top, #B69F69 30%, #AB9663) !important;
  background: -ms-linear-gradient(top, #B69F69 30%, #AB9663) !important;
  background: linear-gradient(top, #B69F69 30%, #AB9663) !important;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  padding: 6px 10px 6px 10px;
  color: #FFF;
}

.node-destinos-comments-wrapper .comments-overlay {
  position: absolute;
  background-color: #FFF;
  opacity: 0.8;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
}

.node-destinos-comments-wrapper .comments-overlay img {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 24px;
  width: 24px;
  border: 0;
}
